
.footer-wrap{
	background: url('images/mf_footer.jpg') no-repeat 50% 0%;
	background-size: cover;
	}

.footer-wrap .footer-shade{
	background: rgba(0,0,0,.6);
	overflow: hidden;	
}

.footer-shade .container {
	border-radius: 20px;
    	box-shadow: 0px 0px 50px rgba(0,0,0,0.8);
    	background: rgba(0,0,0,0.4);
}
	
	
.email-signup table.names td{
	padding-left:0;
	}
.email-signup td{
	padding:10px;
	}
.email-signup td.ao_tbl_cell{
	padding:0;
	}
.email-signup .sideBySideCell input{
	width:125px;
	}
.email-signup input, .email-signup select{
	padding:10px;
	background:#e3e3e3;
	border:1px solid #7c7c7c;
	width:250px;
	}
.email-signup .formFieldLabel,.email-signup label{
	margin-top:10px;
	}
.email-signup .formSectionDescription{
	margin-top:20px;
	}
.email-signup .chex input{
	width:inherit;
	padding:0;
	}
.email-signup select {
	/*height: 40px;*/
}

.email-signups select:after {
        content: "V";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 60%;
        line-height: 30px;
        padding: 0 7px;
 	color: #000;
        pointer-events: none;
}

.email-signup .chex td{
	padding:2px;
	}
.email-signup input[type=submit]{
	background:#535353;
	background:linear-gradient(180deg,#535353 30%,#232323 70%);
	color:#fff;
	font-weight:900;
	font-family:colfax-web,Helvetica,Arial,sans-serif;
	display:block;
	padding:10px 35px;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	border-radius:3px;
	}		


@media (min-width: 768px){ /* Tablet */
	
	.email-signup table{
		width:100%;
		}
	.email-signup table.names td{
				padding-left: 0px;
			}
	.email-signup table.namesinput{
				width: 100%;
			}
	.email-signup td{
		padding: 10px;
		}
	.email-signup td.ao_tbl_cell{
			padding: 0px;
		}
	
	.email-signup .sideBySideCell .input{
			width: 50%;
		}
	
	.email-signup input{
		padding: 10px;
		background: #E3E3E3;
		border: 1px solid $medgrey;
		width: 100%;
	}
	.email-signup label, .formFieldLabel{
		margin-top: 10px;
	}



}


@media (min-width: 992px){ /* Tablet Landscape */


		.footer-wrap{
		min-height: 833px;
		}
		.footer-wrap .footer-shade{
		min-height: 833px;
		}



}


@media (min-width: 1200px){ /* Desktop */

}
